.footer { position: fixed; left: 0; bottom: 0; width: 100%; background-color: #b71c1c; color: white; text-align: center; height: 50px; padding: 10px; margin-top: 16px; }
p { margin: 0; line-height: 2; }